### Struct

# PapersDocument FindRectangle

#### Description

    struct PpsFindRectangle {
      gdouble x1;
      gdouble y1;
      gdouble x2;
      gdouble y2;
      gboolean next_line;
      gboolean after_hyphen;
      void (* _pps_reserved1) (
    void
      );;
      void (* _pps_reserved2) (
    void
      );;
    }

No description available.

###### Structure members

`x1:` `gdouble`

  No description available.

`y1:` `gdouble`

  No description available.

`x2:` `gdouble`

  No description available.

`y2:` `gdouble`

  No description available.

`next_line:` `gboolean`

  No description available.

`after_hyphen:` `gboolean`

  No description available.

`_pps_reserved1:` `void (* _pps_reserved1) ( void )`

  No description available.

`_pps_reserved2:` `void (* _pps_reserved2) ( void )`

  No description available.

#### Constructors

###### pps_find_rectangle_new

No description available.

#### Instance methods

###### pps_find_rectangle_copy

No description available.

###### pps_find_rectangle_free

No description available.